/* @override http://kiwipay.harmonyapp.com/theme/4f332bdadabe9d108e0076fd/stylesheets/main.css */

/* @override http://lucidpay.com/theme/4caa3695dabe9d0ea0000005/stylesheets/main.css */

/* @override http://lucidpay.com/theme/4caa3695dabe9d0ea0000005/stylesheets/reset,main,css3buttons.css */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  font-weight: normal;
  font-style: normal;
}
body {
  line-height: normal;
}
ol, ul {
  margin-top 1em;
  list-style: none;
}

ul ul {
  margin-top: 0.5em;
  margin-bottom: 1em;
}

blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

/* remember to define focus styles! */
:focus {
  outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
  text-decoration: none;
}
del {
  text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

strong {
  font-weight: bold;
}

em {
  font-style: italic;
}

/* @group Clearfix */

/* new clearfix */

.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}

* html .clearfix {
  zoom: 1;
}

/* IE6 */

*:first-child+html .clearfix {
  zoom: 1;
}

/* IE7 */

/* @end */

body {
  background: #1EB8E0 url(images/Glow.png) no-repeat center top;
  color: #777;
  font: 12px/165% "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

p {
  margin-bottom: 0.75em;
}

ol, ul {
  margin-left: 20px;
  list-style-position: outside;
}

li {
  margin-bottom: 5px;
}

ul {
  list-style-type: square;
}

ol {
  list-style-type: decimal;
}

h1, h2, h3 {
  text-shadow: 1px 1px 1px #ffffff;
  line-height: 125%;
}

h2, h3 {
  margin-top: 1.25em;
  margin-bottom: .5em;
}

h1 {
  color: #1EB8E0;
  font-size: 2.5em;
  margin-bottom: 20px;
}

h2 {
  font-size: 1.4em;
  color: #777;
  margin-bottom: 0.75em;
  margin-top: 1.25em;
  font-style: italic;
}

h3 {
  color: #333;
  text-transform: uppercase;
  font-size: 1.1em;
}

#footer h3 {
  font-size: 1.6em;
}

h4 {
  font-size: 1em;
  color: #333;
  text-transform: uppercase;
}

a:link, a:visited {
  color: #1EB8E0;
  text-decoration: none;
}

a:hover {
  color: #33b3d7;
}

a:hover {
  color: #2a9cbc;
}

#page {
  width: 600px;
  margin-right: auto;
  margin-left: auto;
}

#header {
  height: 110px;
}

#logo {
  float: left;
  margin-top: 45px;
}

#sections {
  float: right;
  margin-top: 60px;
}

#applybutton {
  float: right;
  clear: both;
  margin-top: 57px;
  margin-left: 15px;
}

.nav ul {
  text-transform: uppercase;
  display: inline;
  font-size: 1.5em;
  text-shadow: rgba(0,0,0,0.1) 1px 1px 1px;
  margin: 0;
  padding: 0;
}

.nav a:link, .nav a:visited, #footer_links a:link, #footer_links a:visited {
  color: #eee;
  text-decoration: none;
}

.nav a:hover, #footer_links a:hover {
  color: #dbedf6;
}

.nav a:active, #footer_links a:active {
  color: #d1e2ea;
}

.nav li.selected a {
  color: #fff;
}

.nav li {
  float: left;
  display: inline;
  margin-left: 15px;
  margin-right: 0;
  padding: 0;
}

#subnav {
  background-color: #333;
  line-height: 40px;
  padding-left: 30px;
  padding-right: 30px;
  height: 40px;
}

#subnav li {
  margin-left: 0;
  margin-right: 15px;
  font-size: 11px;
}

#subnav a:link, #subnav a:visited {
  color: #ccc;
  font-weight: normal;
}

#subnav .selected a:link, #subnav .selected a:visited {
  color: white;
  font-weight: bold;
}

#subnav a:hover {
  color: white;
}

#content {
  background-color: white;
  min-height: 300px;
  padding: 30px;
}

#footer {
  background-color: #eee;
  padding-left: 20px;
}

.summaries {
  width: 145px;
  float: left;
  margin-left: 30px;
  margin-top: 30px;
  margin-bottom: 30px;
}

#signup input {
  width: 200px;
  font-size: 1.3em;
  padding: .2em;
  color: #666;
  display: block;
  margin-bottom: .4em;
}

label {
  margin-bottom: 0;
  padding: 0;
  font-size: 9px;
  font-weight: normal;
  color: #999;
  text-transform: uppercase;
}

.summaries#signup {
  width: 320px;
}

.summaries ul, .summaries p {
  line-height: normal;
}

#twitter_update_list {
  margin-bottom: 1em;
}

.summaries h3 {
  padding: 0;
  color: #888;
  margin: 0 0 .5em;
}

#twitter-link {
  font-size: .9em;
}

#footer_links {
  text-align: center;
  font-size: .8em;
  margin-top: 10px;
  color: #d1e2ea;
}

#footer ul li {
  font-size: 1em;
  color: #777;
  text-shadow: 1px 1px white;
  line-height: 1.65em;
}

.pipe {
  color: #d1e2ea;
  margin-left: 5px;
  margin-right: 5px;
}

.cost {
  background-color: #333;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  padding: 20px;
  text-align: center;
  text-shadow: rgba(0,0,0,0.5) 1px 1px 1px;
  -webkit-box-shadow: 1px 1px 3px rgba(0,0,0,0.25);
  -moz-box-shadow: 1px 1px 3px rgba(0,0,0,0.25);
  box-shadow: 1px 1px 3px rgba(0,0,0,0.25);
  font-size: 1.5em;
  text-transform: uppercase;
  color: #999;
  line-height: 1em;
}

#fees {
  margin-top: 10px;
}

#setup {
  margin-bottom: -10px;
}

#setup span, #fees span, div#commission {
  color: #666;
}

#apply {
  padding-top: .5em;
}

.plus {
  font-size: 2em;
  color: #777;
}

#percentage {
  font-size: 65px;
  color: #1EB8E0;
  line-height: 100%;
  margin-top: 10px;
}

#commission {
  color: #777;
}

p#fees {
}

.fb-like {
  margin-top: 20px;
  display: inline;
}

.twitter {
  margin-top: 10px;
  display: inline;
}

.social {
  text-align: center;
  width: 100%;
}


/**
 * Home page hero content – Stewie 25/5/2012
 */

.icon{
  display:block;
  font-size:90px;
  line-height:90px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  padding: 20px;
  background:#eee;
  text-shadow: 1px 1px 1px #ffffff;
}
 
.pictos{
  font-size:115px;
  font-family: 'Pictos Custom';
  content: attr(data-icon);
  -webkit-font-smoothing: antialiased;
  padding-top: 35px;
  padding-bottom: 5px;
}

.small {
  font-size: 40px;
  padding: 0;
  color: #ccc;
}

#hero_content{
  overflow:auto;
  background-color:#fff;
}

#hero_content .col{
  text-align:center;
  width:160px;
  float:left;
  margin-right:30px;
}

#hero_content .last{
  margin-right:0;
}

#hero_content h2, #hero_content h3, #hero_content ul{
  text-align:left;
}

#hero_content h3{
  font-size:19px;
  margin-top:0.625em;
}

.author {
  text-transform: uppercase;
  font-size: .8em;
  margin-top: -1em;
  margin-bottom: 1.65em;
  color: #999;
}

table {
  margin-bottom: 2em;
}

td, th {
  padding: 5px;
  border: 1px solid #eee;
  border-right-style: none;
  border-left-style: none;
}

th {
  font-weight: bold;
}

thead th {
  text-align: center;
  border-top-style: none;
}

tbody th {
  text-align: left;
  padding-left: 0;
}

td {
  text-align: center;
}

tfoot a {
  text-transform: uppercase;
  font-weight: bold;
}